--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Database and Dataset instance methods for MSSQL specific support via JDBC.
constants: []

full_name: Sequel::JDBC::MSSQL
includes: []

instance_methods: []

name: MSSQL
superclass: 
